=== src/bs/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (bs)
