=== src/ezoom/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (ezoom)
