=== src/ring/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (ring PLUGINDEPS text)
