=== src/shift/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (shift PLUGINDEPS text)
