=== src/staticswitcher/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (staticswitcher)
