=== src/thumbnail/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (thumbnail PLUGINDEPS text)
