=== src/winrules/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (winrules)
