## compiz-fusion-plugins-main 0.8.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-project (compiz-fusion-plugins-main)
+project (compiz-plugins-main)
 
 cmake_minimum_required (VERSION 2.4)
 
@@ -24,4 +24,4 @@
 cf_install_plugin_data_files (data)
 cf_print_plugin_configure_results (src)
 
-cf_add_package_generation ("Compiz Fusion Plugins Main")
+cf_add_package_generation ("Compiz Plugins Main")
