=== src/put/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (put)
