=== src/wall/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (wall PKGDEPS cairo cairo-xlib-xrender)
