=== src/workarounds/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (workarounds)
