## compiz-fusion-plugins-main 0.8.14

=== debian/changelog ===
compiz-fusion-plugins-main (2:0.8.14-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 07 Sep 2017 15:16:41 -0700

compiz-fusion-plugins-main (2:0.8.14-0mx15+1) mx; urgency=medium

  * New upstream release.
    - Improved staticswitcher
    - Added more colorfilters
    - Updated catalan translation

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 20 Jun 2017 10:33:05 -0700

compiz-fusion-plugins-main (2:0.8.12.1-0mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Add epoch to upgrade over older version in our repo.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Mar 2017 13:39:37 -0700

compiz-fusion-plugins-main (0.8.12.1-0~jessie1) jessie; urgency=low

  * New upstream release.
    - forked on Github : Compiz Reloaded
  * Switch to format 3.0 (quilt).
  * Update compat and rules for debhelper 9.
  * Bump standards to version 3.9.6.
  * Change Priority to optional.
  * Update copyright to format 1.0 and Homepage link.
  * Drop libgconf-dev on build-depends.

 -- Jof Thibaut <compiz@tuxfamily.org>  Wed, 02 Mar 2016 23:16:37 +0100

compiz-fusion-plugins-main (0.8.4-2) unstable; urgency=low

  * Add Vcs-* headers.
  * Tighten dependencies on compiz-core:
     - Add ${compizcore:Depends} to Depends.
     - Use dpkg-query to extract the name of the package provided by
       compiz-core (e.g. compiz-core-abiversion-20090619), and use it in
       dh_gencontrol.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 24 Mar 2010 00:12:24 +0100

compiz-fusion-plugins-main (0.8.4-1) unstable; urgency=low

  * New upstream release.
    - Fixes crash with empty titles and thumbnail previews (Closes: #561565).
      Thanks: Klaus Knopper
  * Update Build-Depends against compiz-dev to >= 0.8.4 for ABI bump.
  * Remove nvidia-workaround.patch, incorporated upstream.
  * Import 10-fix_plasma_previews.patch from ubuntu

 -- Sean Finney <seanius@debian.org>  Thu, 11 Feb 2010 21:56:57 +0100

compiz-fusion-plugins-main (0.8.2-3) unstable; urgency=low

  * bump build-dep on libdecoration, as there was a reverted API break.

 -- Sean Finney <seanius@debian.org>  Sat, 11 Apr 2009 19:27:52 +0200

compiz-fusion-plugins-main (0.8.2-2) unstable; urgency=low

  * update versioned build-deps for compiz packages to >= 0.8.2 
    (Closes: #522990)
  * add build-dep on quilt
  * new patch: nvidia-workaround.patch for redraw issue with nvidia
    cards. (Closes: #519729) 
    - thanks to Alex Goebel and Dmitriy Trt.

 -- Sean Finney <seanius@debian.org>  Sat, 11 Apr 2009 16:03:34 +0200

compiz-fusion-plugins-main (0.8.2-1) unstable; urgency=low

  * New upstream release
  * update Standards-Version to 3.8.1
  * add gbp.conf for use with git-buildpackage

 -- Sean Finney <seanius@debian.org>  Mon, 06 Apr 2009 23:03:15 +0200

compiz-fusion-plugins-main (0.7.6-1) unstable; urgency=low

  * New upstream release.

 -- Sean Finney <seanius@debian.org>  Tue, 03 Jun 2008 00:52:04 +0200

compiz-fusion-plugins-main (0.7.4-2) unstable; urgency=low

  * Make sure to install the pkgconfig .pc files used when building the
    other plugins packages (closes: #478423).  Thanks to Tarek Soliman
    for reporting this.
  * Grammar fix in package description, thanks to Reuben Thomas for
    reporting this (closes: #463599).

 -- Sean Finney <seanius@debian.org>  Sun, 25 May 2008 18:51:07 +0200

compiz-fusion-plugins-main (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * Bump build-depends on bcop and compiz-dev to >= 0.7.3.
  * Include new png images.

 -- Sean Finney <seanius@debian.org>  Mon, 19 May 2008 19:31:39 +0200

compiz-fusion-plugins-main (0.6.0-5) unstable; urgency=low

  [Emilio Scalise]
  * Added missing build-depends on: libcairo2-dev, libpango1.0-dev,
    librsvg2-dev, libsm-dev, libdbus-1-dev, libdecoration0-dev
    (closes: #456380).

 -- Sean Finney <seanius@debian.org>  Fri, 21 Dec 2007 20:58:27 +0100

compiz-fusion-plugins-main (0.6.0-4) unstable; urgency=low

  * FTBFS: add Build-Depends: automake1.9 (closes: #453194).

 -- Sean Finney <seanius@debian.org>  Sat, 01 Dec 2007 15:14:23 +0100

compiz-fusion-plugins-main (0.6.0-3) unstable; urgency=low

  * Remove autofoo generated content and create/remove it as part of the
    standard build process instead.
  * FTBFS: add the following to Build-Depends: autoconf, compiz-fusion-bcop, 
    libgconf2-dev, libglib2.0-dev, libglu1-mesa-dev, libjpeg62-dev, libtool, 
    libxml2-dev, libxslt1-dev

 -- Sean Finney <seanius@debian.org>  Tue, 20 Nov 2007 20:29:29 +0100

compiz-fusion-plugins-main (0.6.0-2) unstable; urgency=low

  * make sure the package provides the text.h header file, which is needed
    by compiz-fusion-plugins-extra

 -- Sean Finney <seanius@debian.org>  Sat, 10 Nov 2007 10:49:11 +0100

compiz-fusion-plugins-main (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #431755).

 -- Sean Finney <seanius@debian.org>  Fri, 09 Nov 2007 18:56:43 +0100
