=== debian/control ===
Source: compiz-fusion-plugins-main
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jof Thibaut <compiz@tuxfamily.org>
Build-Depends: dh-autoreconf,
               compiz-dev (>= 0.8.14-0~),
               compiz-fusion-bcop (>= 0.8.14-0~),
               debhelper (>= 9),
               intltool,
               libcairo2-dev,
               libglib2.0-dev,
               libdecoration0-dev (>= 0.8.14-0~),
               libglu1-mesa-dev,
               libjpeg-dev,
               libpango1.0-dev,
               librsvg2-dev,
               libsm-dev,
               libxml2-dev,
               libxslt1-dev,
               pkg-config,
               xsltproc
Standards-Version: 3.9.6
Homepage: https://github.com/compiz-reloaded/compiz-plugins-main

Package: compiz-fusion-plugins-main
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${compizcore:Depends}
Description: Compiz Fusion plugins - main collection
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivaled usefulness.
 .
 This package provides the primary and most well tested set of plugins
 from the compiz-fusion project.
