## compiz-fusion-plugins-main 0.9.2.1+git20110224.g4a6783f

=== debian/changelog ===
compiz-fusion-plugins-main (0.9.2.1+git20110224.g4a6783f-2) experimental; urgency=low

  * Fix FTBFS by adding Build-Dep on libglibmm-2.4-dev

 -- Sean Finney <seanius@debian.org>  Fri, 04 Mar 2011 22:35:10 +0000

compiz-fusion-plugins-main (0.9.2.1+git20110224.g4a6783f-1) experimental; urgency=low

  [ Janos Guljas ]
  * New upstream release.
  * Bump standards to 3.9.1.
  * Switch to dpkg format 3.0 (quilt)
  * Rewrite debian/rules to use debhelper 7.
  * Removed debian/install file.
  * Updated debian/watch file.
  * Synchronize ubuntu patches from 0.9.2.1-0ubuntu2.
    * 06_bug326995.patch
      - Change default reflection scale value from 0.75 to 1.0.
        Anything else is unphysical
    * 08_disable_desktop_vpswitch.patch
      - Disable switching between desktop with mousewheel over desktop
        background as this option is too easily launched by mistake

  [ Sean Finney ]
  * commit standard local-options for compiz packages
  * Update copyright info in debian/copyright

 -- Sean Finney <seanius@debian.org>  Fri, 04 Mar 2011 07:02:19 +0000

compiz-fusion-plugins-main (0.8.4-3) UNRELEASED; urgency=low

  * Add Homepage field.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 24 Mar 2010 01:52:40 +0100
